// Core variables and mixins
@import "FwkCktlThemes/bootstrap/variables"; // Modify this for custom colors, font-sizes, etc
@import "FwkCktlThemes/bootstrap/mixins";

// Grid system and page structure
@import "FwkCktlThemes/bootstrap/grid";
@import "FwkCktlThemes/bootstrap/layouts";

// Misc
@import "FwkCktlThemes/bootstrap/alerts";
@import "FwkCktlThemes/bootstrap/labels-badges";

// Forms
// @import "FwkCktlThemes/bootstrap/forms";

// Utility classes
@import "FwkCktlThemes/bootstrap/utilities"; // Has to be last to override when necessary

#formThese, #formApresThese, #formEditionSituation, #formListeTheses, #formExportDonnees {
	margin : 10px;
	textarea {
		margin-bottom: 10px;
	}
	.row-fluid  {
		text-align: left;
		[class*="span"]:nth-child(odd) {
			text-align: right;
			text-decoration: underline;
		}
	}
}

#formDoctorant {
	.row-fluid  {
		text-align: left;
		[class*="span"]:nth-child(odd) {
			text-align: right;
			text-decoration: underline;
		}
	}
}

span.filtreAnnee div {
	display:inline;
	padding-left: 3px;
}

